import React from 'react';
export default function ThumbDownFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-328v-170l148-342h518v512L428-40l-58-45 52-243zm726 0v-512h114v512z" })));
}
